/* CSS Document */
.arial13blue-n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0000CC;
}
.arial13black-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 16px;
	width: 380px;
}
body {
	margin-left: 00px;
	margin-top: 00px;
	margin-right: 00px;
	margin-bottom: 00px;
}
.arial11blue-n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0000CC;
}
.arial11black-n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
#guser {padding-bottom:7px !important}
.gb1 {
	height:20px;
	margin-right:0.73em;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.gb2 {display:block;padding:.2em .5em}
.gb2 {text-decoration:none}
.gb3 {
	height:22px;
	margin-right:0.73em;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0000cc;
	text-decoration: none;
}
.gbd {border-top:1px solid #c9d7f1;font-size:1px}
.gbh {border-top:1px solid #c9d7f1;font-size:1px}
a.gb1 {color:#00c !important}
a.gb2 {color:#00c !important}
a.gb3 {color:#00c !important}
#gbar {height:22px;padding-left:2px}
#gbar {font-size:13px;padding-top:1px !important}
#gbar {float:left}
#gbi {background:#fff;left:0;position:absolute;top:24px;visibility:hidden;z-index:1000}
#gbi {border:1px solid;border-color:#c9d7f1 #36c #36c #a2bae7;z-index:1001}
#gbs {background:#fff;left:0;position:absolute;top:24px;visibility:hidden;z-index:1000}
.arial13green-b {	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #96C716;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.autocomplete-w1 { background:url(img/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _backgrou
nd:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:200px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 s
pecific: */ _height:240px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#B1C71F; }
#strip1 { 
width:750px; 
height:18px;
overflow:hidden;

}
.divflip
{
position: absolute;
top: 47px;
padding: 3px;
width: 210px;
height: 100%;
right: 15px;
}
.arial13blue-n1 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B1C71F;
	text-decoration: none;
	}
